//++++++++++++++++++++++++++++++++++++++++++++++
// Frostbite Graphics Mod by jpbuquid
// enbseries.ini Configuration by jpbuquid
// Copyright (c) Boris Vorontsov
// visit enbdev.com for more enb updates
//++++++++++++++++++++++++++++++++++++++++++++++

[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
EnableBloom=true
EnableLens=true
EnableAdaptation=false
EnableDepthOfField=true
EnableShadow=false
EnableWater=true
EnableReflection=true
EnableAmbientOcclusion=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=false
Brightness=1.0
GammaCurve=1.0

[NIGHTDAY]
DetectorLevelDay=0.6
DetectorLevelNight=0.1
DetectorLevelCurve=0.1

[ADAPTATION]
ForceMinMaxValues=true
AdaptationSensitivity=0.33
AdaptationTime=0.14
AdaptationMin=0.96001
AdaptationMax=50.0

[BLOOM]
Quality=0
AmountDay=20.0
AmountNight=60.0
BlueShiftAmountDay=0.0
BlueShiftAmountNight=1.0

[LENS]
LenzReflectionIntensityDay=0.09
LenzReflectionIntensityNight=0.06
LenzReflectionPowerDay=0.5
LenzReflectionPowerNight=0.5
LenzDirtIntensityDay=0.9
LenzDirtIntensityNight=1.0
LenzDirtPowerDay=2.0
LenzDirtPowerNight=2.0

[SHADOW]
ShadowAmountDay=0.8
ShadowAmountNight=0.4

[WATER]
Deepness=30.0
Muddiness=0.66

[CARS]
SpecularMinDay=0.9
SpecularMinNight=0.5
SpecularMaxDay=0.9
SpecularMaxNight=0.9
SpecularMultiplierDay=1.2
SpecularMultiplierNight=2.9
GlossinessMinDay=1.5
GlossinessMinNight=1.5
GlossinessMaxDay=1.5
GlossinessMaxNight=1.5
GlossinessMultiplierDay=22.0
GlossinessMultiplierNight=22.0
ReflectionSourceSpecular=0.10
ReflectionSourceTFactor=0.99
ReflectionAmount=3.5
ReflectionFrennelFactor=6.5
GlassReflectionAmount=1.5
GlassFresnelFactor=1.5
IBLAmount=0.6
ReflectionFresnelFactor=7.5

[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=0
SamplingPrecision=0
SamplingRange=0.15
FadeFogRangeDay=0.4
FadeFogRangeNight=0.4
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1.0
ILAmount=1.0
AOIntensity=2.0
AOMixingType=1
EnableComplexFilter=false
EnableDenoiser=true
